Subject: Re: Software for NT TC??

From: [email-masked]
Date: Sat, 24 Aug 1996 23:37:38 -0400

Fellow TC Colleagues:

Is anyone aware of any software (for windows) which has the NA27 or UBS4 WITH
an aparatus?  I would love to find some software for aiding in NT TC.
I was told by the "Bibleworks for Windows" company (Hermeneutika), that they
were working on adding this to their already wonderful bible software CD.
I encourage any and all TC subscribers to write and encourage the completion
of this addition to their software.  You may write to: [email-masked]
or check the website: http://www.intr.net/bibleworks.
Thanks all.
In His Service
Rich Elliott (RE [email-masked])

---

From: "Dave Washburn" <[email-masked]>
Date: Sat, 24 Aug 1996 22:28:25 -7

> or check the website: http://www.intr.net/bibleworks.

I believe the CD-ROM from the American Bible Society has UBS4, but I 
don't know about the apparatus.  It might be worth looking into.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"Just reach out, and He'll reach in..."

---

From: "Dave Washburn" <[email-masked]>
Date: Wed, 28 Aug 1996 10:09:06 -7

Jimmy Adair wrote:" 
> I also second Maurice Robinson's suggestion that the texts & apparatuses
> of Tischendorf, Von Soden, etc., be keyed in and made available to all. 
> This would supplement the work of the ENTMP (which is just doing mss, as
> far as I know).  If someone is interested in heading up the project, at
> least to get started, we could use this list to coordinate efforts, and we
> could make results available on the TC home page.  I'd really like to know
> if anyone is interested in either coordinating the project or
> participating in it. 

I'm already involved in doing transcription etc. for ENTMP, and can 
easily see some "cross-platform" possibilities here...I'll be glad to 
help out any way I can.

Dave Washburn